Description: Fix links in README.
 We've removed the pdf's from the package since their sources are
 missing, and so we link instead to the GitHub-hosted versions.  We
 also remove the build status badge.
Author: Doug Torrance <dtorrance@debian.org>
Forwarded: not-needed
Last-Update: 2023-02-17

--- a/README.md
+++ b/README.md
@@ -1,13 +1,11 @@
-[![Build Status](https://github.com/Normaliz/PyNormaliz/workflows/Run%20tests/badge.svg)](https://github.com/Normaliz/PyNormaliz/actions)
-
 # PyNormaliz - A python interface to Normaliz
 
 
 PyNormaliz provides an interface to [Normaliz](https://www.normaliz.uni-osnabrueck.de) via libNormaliz.
 It offers the complete functionality of Normaliz, and can be used interactively from python.
-For a first example, see [this introduction](doc/PyNormaliz_Tutorial.pdf) by Richard Sieg (Slighty outdated: for the installation follow the instructions below).
+For a first example, see [this introduction](https://github.com/Normaliz/PyNormaliz/raw/master/doc/PyNormaliz_Tutorial.pdf) by Richard Sieg (Slighty outdated: for the installation follow the instructions below).
 
-A full documentation is conatined in [Appendix E](doc/PyNormaliz.pdf) of the Normaliz manial.
+A full documentation is conatined in [Appendix E](https://github.com/Normaliz/PyNormaliz/raw/master/doc/PyNormaliz.pdf) of the Normaliz manial.
 
 
 ## Requirements
@@ -63,7 +61,7 @@
 
     [[1], [1, 1], 0]
 
-to be read as follows: [1] is the numerator polynomial, [1,1] is the vector of exponents of t that occur in the denominator, which is (1-t)(1-t) in our case, and 0 is the shift.  So the Hilbert series is given by the rational function 1/(1-t)(1-t). (Aoso see ee [this introduction](doc/PyNormaliz_Tutorial.pdf).) But we can use
+to be read as follows: [1] is the numerator polynomial, [1,1] is the vector of exponents of t that occur in the denominator, which is (1-t)(1-t) in our case, and 0 is the shift.  So the Hilbert series is given by the rational function 1/(1-t)(1-t). (Aoso see ee [this introduction](https://github.com/Normaliz/PyNormaliz/raw/master/doc/PyNormaliz_Tutorial.pdf).) But we can use
 
     print_series(C.HilbertSeries(HSOP = True))
     
